Announcement

Collapse
No announcement yet.

HomeSeer Mobile for IOS

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • HomeSeer Mobile for IOS

    Beta is available, get it here:

    https://forums.homeseer.com/forum/ho...-v-1-0-2-9-ios
    Last edited by rjh; November 7th, 2018, 11:09 AM.
    website | buy now | support | youtube

  • #2
    Woo hoo! Thank you.


    Sent from my iPhone using Tapatalk

    Comment


    • #3
      Wahoooo times 2... signed up..

      Comment


      • #4
        Thanks rjh all signed up!


        Sent from my iPhone using Tapatalk
        HS3 3.0.0.500 &HSTouch Designer 3.0.71 with 782 Devices, 479 Events
        Plugin's:
        BLBackup, BLOccupied, BLShutdown, EasyTrigger, Ecobee,
        EnvisaLink DSC, PHLocation, Pushover, SONOS, Blue Iris, UltraRachio3,
        weatherXML, Jon00 Alexa Helper, Network Monitor, Z-Wave 3.0.1.252

        Comment


        • #5
          I would love to test!!!

          Comment


          • #6
            Signed up, looking forward to the invite!

            Comment


            • #7
              Please add me to the ios beta!

              Comment


              • #8
                Originally posted by smithdavee View Post
                Please add me to the ios beta!
                Use the link in the first post to sign yourself up.


                Sent from my iPhone using Tapatalk
                HS3 3.0.0.500 &HSTouch Designer 3.0.71 with 782 Devices, 479 Events
                Plugin's:
                BLBackup, BLOccupied, BLShutdown, EasyTrigger, Ecobee,
                EnvisaLink DSC, PHLocation, Pushover, SONOS, Blue Iris, UltraRachio3,
                weatherXML, Jon00 Alexa Helper, Network Monitor, Z-Wave 3.0.1.252

                Comment


                • #9
                  I signed up too. Hope it is available soon!
                  HomeSeer Version: HS3 Pro Edition 3.0.0.368, Operating System: Microsoft Windows 10 - Home, Number of Devices: 373, Number of Events: 666, Enabled Plug-Ins
                  2.0.83.0: BLRF, 2.0.10.0: BLUSBUIRT, 3.0.0.75: HSTouch Server, 3.0.0.58: mcsXap, 3.0.0.11: NetCAM, 3.0.0.36: X10, 3.0.1.25: Z-Wave,Alexa,HomeKit

                  Comment


                  • #10
                    I am in....
                    -- Wim

                    Plugins:RFXCOM, HSTouch Server, Squeezebox, BLGData, Restart, Jon00's Perfmon and Network monitor, WeatherXML, BLBackup, TenScripting, BC4, Pushover, PHLocation, JowiHue, Zwave, Sonos
                    650 devices ---- 336 events ----- 40 scripts

                    Comment


                    • #11
                      Got the TestFlight email but not the redeem code.
                      HomeSeer Version: HS3 Standard Edition 3.0.0.531 | Mono JIT compiler version 5.20.1.19 (tarball Thu Apr 11 09:02:17 UTC 2019)
                      Linux version: Linux auto 4.15.0-48-generic #51-Ubuntu SMP Wed Apr 3 08:28:49 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux
                      IP Address: 10.0.2.16 | Number of Devices: 417 | Number of Events: 667 | Available Threads: 399 | HSTouch Enabled: True

                      Enabled Plug-Ins: AirplaySpeak: 3.0.0.13 | BLBackup: 2.0.61.0 | EasyTrigger: 3.0.0.65 | LiftMaster MyQ: 1.3.7006.42100
                      mcsMQTT: 4.0.2.2 | PHLocation2: 3.0.0.53 | Pushover 3P: 0.0.0.45 | Z-Wave: 3.0.1.262

                      Z-Net version: 1.0.23 using a HomeSeer SmartStick+: 6.04 (ZDK 6.81.3)

                      Comment


                      • #12
                        Just installed the IOS beta and was greeted with the following message: Error "System 620XX not compatible. Please update from 3.0.0.435 to 3.0.0.3.0.0.470 or newer." Is it necessary that I downgrade to the specified version or should it work with the beta version of Homeseer?

                        Comment


                        • #13
                          Originally posted by Frazierwa View Post
                          Just installed the IOS beta and was greeted with the following message: Error "System 620XX not compatible. Please update from 3.0.0.435 to 3.0.0.3.0.0.470 or newer." Is it necessary that I downgrade to the specified version or should it work with the beta version of Homeseer?
                          Same thing here, same question....

                          Comment


                          • #14
                            Originally posted by Frazierwa View Post
                            Just installed the IOS beta and was greeted with the following message: Error "System 620XX not compatible. Please update from 3.0.0.435 to 3.0.0.3.0.0.470 or newer." Is it necessary that I downgrade to the specified version or should it work with the beta version of Homeseer?
                            The HomeSeer Mobile Beta requires that your HS3 system is running v3.0.0.470 or newer. Since you are running v3.0.0.435 you will need to upgrade to .470 before you can connect through HomeSeer Mobile.
                            - JL West
                            HomeSeer Software Engineer
                            sigpic

                            Comment


                            • #15
                              Beta is now available for testing, here are the details:

                              https://forums.homeseer.com/forum/ho...-v-1-0-2-9-ios
                              website | buy now | support | youtube

                              Comment

                              Working...
                              X